Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239962 - Evolution crashes on shutdown
Summary: Evolution crashes on shutdown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-05-13 13:14 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-08 16:57:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 334966 None None None Never

Description Nicolas Mailhot 2007-05-13 13:14:59 UTC
Description of problem:

Evolution crashes on shutdown

Version-Release number of selected component (if applicable):

evolution-2.10.1-4.fc7.x86_64

How reproducible:

Fairly reproductible

Additional info:

See upstream bug (and proposed patch)

Comment 1 Andre Klapper 2007-06-21 22:53:37 UTC
the description sounds a bit like upstream bug 334966:
http://bugzilla.gnome.org/show_bug.cgi?id=334966

is this still an issue?

Comment 2 Nicolas Mailhot 2007-06-22 06:01:00 UTC
who knows, evo still crashes, but it could be another bug

Comment 3 Andre Klapper 2007-06-22 08:56:53 UTC
can you provide a stacktrace of the crash? your original report also states
"Additional info:
See upstream bug (and proposed patch)" which confuses me - which upstream bug?

Comment 4 Andre Klapper 2007-06-22 08:58:30 UTC
oh well, sorry for the noise. but having a stacktrace would make it easier to
find out.

Comment 6 Nicolas Mailhot 2007-09-08 16:57:33 UTC
Didn't see any crash for a long time


Note You need to log in before you can comment on or make changes to this bug.